Qore::Transform Class Reference

Marker interface for transformations usable in TransformOutputStream and TransformInputStream. More...

## Detailed Description

Marker interface for transformations usable in TransformOutputStream and TransformInputStream.

Since
  Qore 0.8.13

The following functions return Transform objects:

- get_compressor()
- get_decompressor()
- get_decryptor()
- get_encryptor()